.erjifontover130072{ font-size: 14px; font-family: 微软雅黑, 幼圆; color: #d70512 ;}
.leaderfont130072{ font-size: 14pt; background-position-y: center; color: #c40000; font-family: 宋体 ;}
.yijibackground130072{ background-color: #d70512 ;}
.erjibackground130072{ font-size: 14px; font-family: 微软雅黑, 幼圆; border-right: #d2d3da 1px solid; border-bottom: #d2d3da 1px solid; color: #ffffff; padding-top: 1px; padding-left: 4px; padding-right: 4px; background-color: #d70512 ;}
.fontstyle130072{ font-size: 15px; font-family: 微软雅黑,幼圆; color: #ffffff ;}
.yijifontover130072{ font-size: 15px; text-decoration: none; font-family: 微软雅黑,幼圆; color: #feffc1 ;}
.erjibackgroundover130072{ font-size: 14px; font-family: 微软雅黑, 幼圆; border-right: #d2d3da 1px solid; border-bottom: #d2d3da 1px solid; color: #d70512; padding-top: 1px; padding-left: 4px; padding-right: 4px; background-color: #fff ;}
.yijibackgroundover130072{ color: white ;}
.ejfontstyle130072{ font-size: 14px; color: #ffffff; font-family: 微软雅黑,幼圆 ;}

.windowstyle130082{ font-weight: bold; font-size: 10pt; color: #222222; font-family: 宋体 ;}

.splitflagstyle130087{ color: #222222 ;}
.fontstyle130087{ color:black; font-size: 9pt; text-decoration: none;font-size:12px; letter-spacing:2px ;}
.winstyle130087{  color:black; font-size:12px ;}

.votetitlestyle130088{ font-size: 9pt; color: #2b2b2b; font-family: 宋体 ;}
.titlestyle130088{ font-size: 12pt; font-weight: bold ;}
.navstyle130088{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.timestyle130088{ font-size: 9pt ;}
.contentstyle130088{ line-height: 150%; letter-spacing: 2px; font-family: 仿宋_GB2312; font-size: 10pt ;}
.authorstyle130088{ font-size: 9pt ;}
.footstyle130088{ font-size: 9pt ;}
.contextstyle130088{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.winstyle130088{ font-family: 宋体; font-size: 10pt ;}
.votestyle130088{ font-weight: bold; font-size: 11pt; color: #2b2b2b; font-family: 宋体 ;}
.pagestyle130088{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.c130088_content span{
    font-size:100%;}
.leaderstyle130146{ color: #ffffff; font-size: 9pt ;}
.linkstyle130146{ color: white; font-size: 9pt; text-decoration: none ;}
A.c130146 {
color: white; font-size: 9pt; text-decoration: none 
;}
A.c130146:link {
color:;}
A.c130146:visited {
color:;}
A.c130146:active {
color: ;}
A.c130146:hover {
color: ;}
